
Quantification tool - Bug #502

Display info related to Strength/Unit and Dosage Form in the "Select Medicines" dialog box

03/18/2013 06:11 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Normal Due date: 04/03/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 2.00 hours

Description

When creating or editing a treatment regimen, and clicking on the "Add medicine" button, the boxes to check the medicines are

missing these two data.

Subtasks:

Bug # 503: Include info in the Medicines column of the Treatment Regimen dialog box Closed

History

#1 - 03/22/2013 11:09 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 03/25/2013 01:04 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and okay.
